.ul-inline-block li {
    display: inline-block;
}


.over-hidden {
    overflow: hidden;
}

/* custom */

.float-left {
    float:left;
}

.float-right {
    float:right;
}

.t-center {
    text-align: center;
}

.t-left {
    text-align: left;
}

.t-right {
    text-align: right;
}


/* border */
.b-left {
    border-left: 1px solid;
}

.border-line-gray {
    border-top: 1px solid #d7d7d7;
}

.b-gray-10 {
    border: 1px solid #e1e1e1;
}

.b-gray-20 {
    border: 1px solid #c2c2c2;
}

.b-dotted-bottom {
    border: 1px dashed #ffffff;
}






.fs-14 {
    font-size: 14px;
}

.fs-15 {
    font-size: 15px;
}

.fs-16 {
    font-size: 16px;
}

.fs-17 {
    font-size: 17px;
}

.fs-18 {
    font-size: 18px;
}

.fs-19 {
    font-size: 19px;
}

.fs-20 {
    font-size: 20px;
}

.fs-22 {
    font-size: 22px;
}

.fs-25 {
    font-size: 25px !important;
}

.fs-26 {
    font-size: 26px;
}

.fs-28 {
    font-size: 28px;
}

.fs-30 {
    font-size: 30px;
}

@media(max-width: 768px) {
    .fs-18 {
        font-size: 15px;
    }
}



/* color */

.f-white {
    color: #ffffff;
}


.f-green-10 {
    color: #197b30;
}

.f-green-20 {
    color: #86aa23;
}

.f-gray-10 {
    color: #898989 !important;
}

.f-gray-20 {
    color: #707070 !important;
}

.f-gray-30 {
    color: #7d7d7d !important;
}

.f-gray-40 {
    color: #636363 !important;
}

.f-gray-50 {
    color: #555555 !important;
}

.f-gray-60 {
    color: #959595 !important;
}

.f-black-10 {
    color: #363636 !important;
}

.f-black-20 {
    color: #252525 !important;
}

.f-black-30 {
    color: #04090d !important;
}

.f-black-40 {
    color: #111111 !important;
}
.f-black-50 {
    color: #464646 !important;
}


.f-black {
    color: #000000 !important;
}

.f-red-10 {
    color: #f6cadf !important;
}

.f-red-20 {
    color: #fe697d !important;
}


.f-blue-10 {
    color: #0072bc !important;
}

.f-sky-10 {
    color: #2184c5 !important;
}

.f-sky-20 {
    color: #41a3ff !important;
}



.b-l-gray-10 {
    border-left: 1px solid #898989;
}

.b-bottom-gray-20 {
    border-bottom: 1px solid #b7b7b7;
}

.height-13 {
    height: 13px !important;
}

.p-side-10 {
    padding: 0 10px;
}

.bullet-arrow-down:before {
    content: url("../../img/bullet_arrow_down.png");
}

.bullet-square:before {
    content:  "\25AA";
    color: #2083c5;
    font-size: 15px;
    margin-right: 6px;
}

.bullet-square-green:before {
    content:  "\25AA";
    color: #6d9441;
    font-size: 15px;
    margin-right: 6px;
}

.t-keep-all {
    word-break: keep-all;;
}



/* button custom */
.btn-reset {
    border: none;
    background-color: transparent;
}

.btn-round-10 {
    background-color: #2083c5;
    border-radius: 50px;
    border: none;
    vertical-align: baseline;
    width: 80px;
    padding: 3px 0 5px;
    font-size: 16px;
    color: #ffffff;
}

.btn-trans-round-gray {
    background-color: transparent;
    width: 143px;
    height: 45px;
    border: 1px solid #707070;
    border-radius: 50px;
    color: #707070;
    transition: 0.5s;
    font-size: 15px;
    font-weight: 400;
}

.btn-trans-round-gray:hover {
    background-color: #707070;
    color: #ffffff;
}

.btn-trans-round-pink {
    background-color: transparent;
    width: 143px;
    height: 45px;
    border: 1px solid #ef59a1;
    border-radius: 50px;
    color: #ef59a1;
    transition: 0.5s;
    font-size: 15px;
    font-weight: 400;
}

.btn-trans-round-pink:hover {
    background-color: #ef59a1;
    color: #ffffff;
}

.btn-black-round {
    background-color: #363636;
    color: white;
    font-size: 15px;
    border-radius: 50px;
    width: 178px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    border: none;
}

.btn-default {
    background-color: transparent;
    border:none;
}

@media(max-width: 768px) {
    .btn-trans-round-gray {
        width: 120px;
        height: 35px;
    }

    .btn-trans-round-pink {
        width: 120px;
        height: 35px;
    }
}

/* margin */
.m-center {
    margin: 0 auto;
}

.m-right-30 {
    margin-right: 30px;
}

.m-top-10 {
    margin-top: 10px;
}

.m-top-15 {
    margin-top: 15px;
}

.m-top-20 {
    margin-top:20px;
}

.m-top-30 {
    margin-top: 30px;
}

.m-top-40 {
    margin-top: 40px;
}

.m-top-50 {
    margin-top: 50px;
}

.m-bottom-10 {
    margin-bottom: 10px;
}

.m-bottom-15 {
    margin-bottom: 15px;
}

.m-bottom-20 {
    margin-bottom: 20px;
}

.m-bottom-25 {
    margin-bottom: 25px;
}

.m-bottom-30 {
    margin-bottom: 30px !important;
}

.m-bottom-35 {
    margin-bottom: 35px;
}

.m-bottom-40 {
    margin-bottom: 40px !important;
}

.m-bottom-45 {
    margin-bottom: 45px;
}

.m-bottom-50 {
    margin-bottom: 50px;
}

.m-side-10 {
    margin: 0 10px;
}

.m-both-30 {
    margin: 30px 0;
}

.margin-both-40 {
    margin: 40px 0;
}

.margin-both-60 {
    margin: 60px 0;
}

.m-left-5 {
    margin-left:5px;
}

.m-left-10 {
    margin-left:10px;
}

.m-left-25 {
    margin-left: 25px;
}

.m-right-10 {
    margin-right: 10px;
}



/* line-height */
.lh-25 {
    line-height: 25px;
}

.lh-30 {
    line-height: 30px;
}

.lh-35 {
    line-height: 35px;
}

.lh-40 {
    line-height: 40px;
}

.lh-55 {
    line-height: 55px;
}

.lh-65 {
    line-height: 65px;
}


/* padding */

.p-both-10 {
    padding: 10px 0;
}

.p-both-15 {
    padding: 15px 0;
}

.p-both-30 {
    padding: 30px 0;
}

.p-bottom-25 {
    padding-bottom: 25px;
}

.p-right-35 {
    padding-right: 35px;
}

.p-right-65 {
    padding-right: 65px;
}

.p-right-120 {
    padding-right: 120px;
}

.p-left-18 {
    padding-left: 18px;
}


.p-left-35 {
    padding-left: 35px;
}




/* icon */

.icon-hamburger {
    width: 14px;
    border-bottom: 2px solid #848383;
    display: inline-block;
}

.icon-hamburger:before {
    content: "";
    position: absolute;
    border: 1px solid #848383;
    height: 1px;
    width: 14px;
    margin-left: -7px;
    margin-top: -4px;
}

.icon-hamburger:after {
    content: "";
    position: absolute;
    border: 1px solid #848383;
    height: 1px;
    width: 14px;
    margin-left: -7px;
    margin-top: -8px;
}

.icon-cross {
    border-left: 2px solid #ef59a1;
}

.icon-cross:after {
    content: "";
    border-top: 2px solid #ef59a1;
    width: 18px;
    height: 2px;
    position: absolute;
    margin-top: 5px;
    margin-left: -10px;
}

.icon-cross-gray {
    border-left: 2px solid #959595;
    font-size: 10.8px;
    position: relative;
    top: -1px;
}

.icon-cross-gray:after {
    content: "";
    border-top: 2px solid #959595;
    width: 18px;
    height: 2px;
    position: absolute;
    margin-top: 11px;
    margin-left: -10px;
}


.icon-cross-blue {
    border-left: 3px solid #0072bc;
    font-size: 15.2px;
}

.icon-cross-blue:after {
    content: "";
    border-top: 3px solid #0072bc;
    width: 21px;
    height: 2px;
    position: absolute;
    margin-top: 8px;
    margin-left: -12px;
}


.icon-sub {
    border-bottom: 2px solid #959595;
    height: 1px;
    width: 16px;
    display: block;
    text-align: center;
    margin-left: 6px;
}


.icon-close {
    width: 23px;
    height:1px;
    border-bottom: 1px solid;
    display: block;
    transform: rotate(45deg);
}

.icon-close:after {
    content: "";
    width: 23px;
    height:1px;
    border-bottom: 1px solid;
    display: block;
    transform: rotate(90deg);
}

.icon-close-xs {
    width: 17px;
    height:1px;
    border-bottom: 1px solid;
    display: block;
    transform: rotate(45deg);
}

.icon-close-xs:after {
    content: "";
    width: 17px;
    height:1px;
    border-bottom: 1px solid;
    display: block;
    transform: rotate(90deg);
}



.ff-nanumSquareRound {
    font-family:'NanumSquareRound', dotum, sans-serif;
}

.ff-nanumGothic {
    font-family:'NanumBarunGothic', dotum, sans-serif;
}

.ff-nanumGothicOTF {
    font-family:'NanumGothic', dotum, sans-serif;
}

.ff-nanumGothicWeb {
    font-family: 'Nanum Gothic', sans-serif;
}

.ff-CoreDream {
    font-family: "s-core-dream-medium", dotum, sans-serif;
}


/* flex */

.flex-center-center{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.p-rel {
    position: relative;
}

.p-ab-center-t-55 {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.icon-flower:before {
    content: url("../../img/icon-flower.png");
    width:24px;
    height: 24px;
    vertical-align: text-bottom;
    margin-right: 5px;
}

p.icon-flower:before,
h3.icon-flower:before {
    vertical-align: sub !important;
}





.vertical-top th {
    vertical-align: top;
}



i.fas {
    font-family: "FontAwesome";
    font-style: normal;
}


.dis-lb {
    display: inline-block;
}



.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}



/*width*/

.w-90-per {
    width: 90%;
}

.w-80-per {
    width: 80%;
}



/*transform rotate*/

.rotate-90 {
    transform: rotate(90deg);
}



/* modal */
.modal-alert {
    height: 300px;
    z-index: 999999;
    border: 1px solid black;
    position: absolute;
    width: 500px;
}



/* show */

.show_lm {
    display: block;
}

.show_table_lm {
    display: table-cell;
}

@media(max-width: 1240px) {

}

@media(max-width: 768px) {

    .show_table_lm {
        display: none;
    }

    .show_lm {
        display: none;
    }
}